@import url('/fileadmin/css/print.css') print;

html { 
	height: 100%;
}

body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 25px auto 0px auto;
	text-align: center;
}

img { 
	border: none;
}

.radio { 
	border: none;
}

/*******************************
CONTAINER
********************************/
#allContainer { 
	width: 960px;
	margin: 0px auto 0px auto;
	text-align: center;
}

/*******************************
TOPAREA
********************************/
#topArea { 
	width: 960px;
	height: 42px;
	background-image: url(../gfx/topmenu-bg.png);
}

#topMenu { 
	float: left;
	width: 790px;
}

ul.mItems { 
	float: left;
	margin: 0;
	padding: 0;
} 

.mItems li { 
	float: left;
	padding: 7px 5px 10px 5px;
	list-style-type: none;
	border-right: 1px solid #eeeeee;
	width: 75px;
}

.mItems li a { 
	color: #000000;
	text-decoration: none;
}

#topLogo { 
	float: right;
	width: 170px;
	padding-top: 5px;
}

#topBar { 
	width: 100%;
	clear: both;
	overflow: hidden;
	height: 30px;
}

/*******************************
CONTENT
*******************************/
#mainArea {
	width: 960px;
	padding: 10px 0px 10px 0px;
	text-align: left;
	clear: both;
	overflow: hidden;
	height: auto;
}

#bottomAddress { 
	border-top: 1px solid #cccccc;
	padding-top: 5px;
	text-align: center;
	
}

#bottomAddress a { 
	color: #000000;
	text-decoration: none;
}

h1 { 
	color: #036;
	font-size: 14px;
	border-left: 5px solid #036;
	padding-left: 10px;
}

#theContent { 
	width: 960px;
	clear: both;
	overflow: hidden;
}

#theContentLeft { 
	width: 770px;
	float: left;
}

#theContentLeftArea { 
	width: 570px;
	float: left;
	padding: 0px 10px 0px 0px;
}

#theContentRightArea { 
	width: 380px;
	float: right;
	overflow: hidden;
}

#contentLS { 
	float: left;
	width: 190px;
	padding: 0px 10px 0px 0px;
}

#contentLS h2 {
	margin-top: -5px;	
}

#contentNS { 
	float: right;
	width: 760px;
}

#contentBtm { 
	width: 960px;
	height: auto;
}
.descTxt { 
	font-size: 10px;
}

/*******************************
LANGUAGES
********************************/
#languages { 
	text-align: right;
	padding: 0px 0px 10px 0px;
	line-height: 0px;
}

#languages a { 
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}

#languages a.select { 
	color: #666666;
}

/*******************************
TOP NAVIGATION
********************************/
.navbox a {
	display: block;
	width: 180px;
	height: 17px;
	background-color: #4a699e;
	border: 1px solid #ccc;
	padding: 3px 0 0 0;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 10px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.navbox#choose a{
	height:30px;
	background-color: #201E47;
}

.navbox#choose a:hover{
	text-decoration:none;
}

.navbox a:hover {
	background-color: #201E47;
	width: 180px;
	height: 17px;
	text-decoration:none;
}

.navbox#next a {
	background-color: #201E47;
}



.prodlinkInfo { 
	margin: 5px 0px 5px 0px;
}

.prodlinkInfo a { 
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

/*******************************
MENU
********************************/
.maintext { 
	position: relative;
	font-weight: bold;
	margin: -35px 0px 0px 45px;
	z-index: 1;
	padding: 5px 0px 5px 0px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	display: block;
	background-color: #003975;
	width: 75%;
}

#image, .imageText { 
	width: 760px;
	float: right;
	margin: 3px 0px 0px 0px;
}